[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

amavisd-new for EPEL6?



Hello,

I am surprised that there is currently no amavisd-new package for EPEL6.
Is it planned to publish amavisd-new for EPEL6?

--
Christopher


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]